Error

two or more packages specified (libjreen-qt5-1 libsane-extras)